Subject: RE: [Policy] What to do with: draft-ietf-policy-qos-device-info-model-08.txt

From: "Yoram Snir (ysnir)" <[email-masked]>
Date: Thu, 10 Apr 2003 11:14:41 +0100

I suggest we go ahead on plan. One of the reasons for the perceived lack
of interest is the fact that moving along the ietf review process was
extremely slow.
The original reasoning behind the work is still there and we feel it is
useful, whether or not, LDAP schema is created by the WG. Not all
implementations are LDAP based.
Yoram

> -----Original Message-----
> From: Marcus Brunner [mailto:[email-masked]] 
> Sent: Thursday, April 10, 2003 11:30 AM
> To: Wijnen, Bert (Bert); Joel Halpern (E-mail); Ed Ellesson (E-mail)
> Cc: Randy Bush (E-mail); [email-masked]
> Subject: Re: [Policy] What to do with: 
> draft-ietf-policy-qos-device-info-model-08.txt
> 
> 
> I have no problem to make it Informational or Experimental. Marcus
> 
> --On Mittwoch, 9. April 2003 19:03 +0200 "Wijnen, Bert (Bert)" 
> <[email-masked]> wrote:
> 
> > I have posted my AD review to the policy WG mailing list today.
> >
> > Last week Friday I posted my review of QPIM.
> >
> > I wonder... for both documents, but specifically for this one:
> >
> >    Do we really want this (still) to be standards track.
> >
> > My reasoning:
> >
> > - We (or at least I) have seen interest in this space dimish
> >   (if not dissappear completely)
> >
> > - The document has a lot of places where it talks about more
> >   work that could be done, should be done, and how together
> >   with that work, this would be something good. Specifically
> >   a mapping to LDAP Schema . But as far as I know, we see not
> >   interest in that. Do we?
> >   And then, if no such docs will ever show up, what use do these
> >   docs then have?
> >
> > - I believe I saw some ( a little) interest expressed to do an
> >   LDAP Schema mapping. But not for QPIM and QDDIM, do I ?
> >
> > So maybe Informational or Experiemntal is better?
> >
> > Just thinking aloud here.
> > Pls send me your comments.
> >
> > Thanks,
> > Bert
> > _______________________________________________
> > Policy mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/policy
> 
> 
> 
> --------------------------------------
> Dr. Marcus Brunner
> Network Laboratories
> NEC Europe Ltd.
> 
> E-Mail: [email-masked]
> WWW:    http://www.ccrle.nec.de/
> Phone: +49 (0) 6221 905 11 29
> personal home page: http://www.brubers.org/marcus
> 
> 
> 
> 
> _______________________________________________
> Policy mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/policy
> 
_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy